QA@IT

ikebukuro_taro

レベル 2

サイト内ランキング 586

    ┗ 2位 (過去30日)

過去最高月間ランク 1

質問数 3件/回答数 0

投稿した質問の解決率 50% (1 / 2)

登録日 2012年11月6日

回答

タグ

アクティビティ

質問 Mac OS X で wget と curl を実行して、libiconv エラーの対応方法は何ですか?
質問 Apache サーバーを起動して、Forbidden の原因は何ですか?
解決 Mac に Mvim をインストール、スタート際このエラーの解決方法は何ですか?
コメント
Mac に Mvim をインストール、スタート際このエラーの解決方法は何ですか?
Thank you.
コメント
Mac に Mvim をインストール、スタート際このエラーの解決方法は何ですか?
Oh,it gave me 10 lines .dylib . So what's the next?
コメント
Mac に Mvim をインストール、スタート際このエラーの解決方法は何ですか?
この方法で対応した:`sudo port -fp uninstall installed`。しかし、他の問題があります:「wget」を使用とき、エラー:`Incompatible library version: wget requires version 8.0.0 or later, but libiconv.2.dylib provides version 7.0.0`。How to do?